@media screen and (min-width:1024px) {
}
.m_footer_nav,.m_head{display:none;position: fixed;bottom:0;left:0;width:100%;height:50px;background:#E70012;z-index:99;}
.m_nav_list,.m_nav_mask,#close{display:none;}
.m_footer_nav a:last-child{ display: none;}

@media screen and (max-width:767px) {
  body{padding-bottom:50px;width:100%;min-width:auto;padding-top:60px;}
  body,html{height:auto;}
  .width{width:100%;}
  .m_footer_nav{display:flex;align-items:center}
  .m_footer_nav a{flex:1;height:100%;text-align:center;padding-top:5px;;}
  .m_footer_nav li{height:100%;color:#fff;font-size:14px;}
  .m_footer_nav a + a{border-left:1px solid #fff;}
  .m_footer_nav img{width:20px;}
  /* 移动端头部 */
  .m_head{position:fixed;top:0;left:0;width:100%;height:60px;z-index:99;display:flex;background:#fff;padding:5px 15px;align-items:center;justify-content: space-between;}
  .m_head img{max-height:100%;}
  .m_head a{height:100%;}
  #menu img{width:35px;}
  .m_nav_list{display:block;position: fixed;top:0;right:-100%;width:60%;z-index:101;background:#e4434f;height:100%;padding-top:2%;transition: 0.5s;}
  .m_nav_mask{position: fixed;top:0;right:0;width:100%;height:100%;z-index:100;background:rgba(0,0,0,0.5);}
  .m_nav_list li{line-height:45px;border-bottom:1px solid #fff;}
  .m_nav_list li a{display:block;padding-left:25px;color:#fff;}
  /* #close{position: absolute;right:5%;top:2%;z-index:10;width:30px;display:block} */
  
  .ibox_head{font-size:18px;padding:5px;margin-bottom:5px;}
  .footer_content{width:100%;}
  .index_hrefs{margin:0;width:33.33%;padding:5px;}
  .index_hrefs>h4{margin-bottom:10px;}
  .footer_sale ul{padding-right:5px;}
  .public_footer_content{padding:10px 5px;}
  .ibox6_content{padding:0 5px}
  .header,.public_searchs,.public_log_index,.public_menus_carousel,.index_logins,.public_rows_menu,.public_carousel{display:none !important;}
  .website_info_content{width:100%;line-height:normal;text-align:center;padding:10px 0}
  .website_info_content div{float:none !important}

  /* 产品详情 */
  img{max-width:100%;}
  .publc_heade_body,.public_row_content,.pro_details_left,.pro_details_right,.pro_details_price,.details_introduce,.public_footer_content,.reveal-modal,.yh-contenter .yh-top-banner,.yh-contenter .yh-cont-left,.yh-contenter .yh-contenter-wrap,.news_details_left,.news_details_right,.case_content>div{width:100%;}
  .friend_link,.new_right_a{display: none;}
  .friend_company{float:none;width:100%;}
  .pro_details_price{padding:5px;}
  .pro_left_img_div{border:none;}
  .pro_left_img_div_a>img{max-width:100%;height:auto !important;}
  .pro_details_left>ul{display:none;}
  .pro_details_right>h2{font-size:16px;padding:5px;}
  .pro_details_right>h5{padding:15px 5px;}
  .pro_details_price>p{height:auto;}
  .details_btn2{margin:auto;float:none;}
  .details_rows{text-align:center;}
  .details_introduce{}
  .details_introduce>ul,.details_relevant>h4{border:none;}
  .details_introduce>ul>li{width:33.33%}
  .public_row{padding-top: 0;}
  .public_row2{padding-bottom:20px !important;}
  .details_relevant{width:100%;}
  .details_relevant>ul>li{width:49%;height:180px;margin-bottom:10px !important;}
  .details_relevant>ul{display: flex;flex-wrap:wrap;justify-content: space-between;}
  .details_relevant>ul>li>a{padding:5px;}
  .details_relevant_dl>dt>h1{font-size:16px;margin-top:0;}
  .details_relevant_dl>dt>h3{font-size:14px;}
  .details_relevant_dl>dt>h4{font-size:12px;height:auto;max-height:80px;min-height:55px;}
  .details_relevant_dl>dd>p>span{font-size:15px;}
  .details_relevant_dl>dd>p{margin-top:15px;}
  .details_relevant>ul{padding:5px;}
  .cat_ad1{padding:5px;}
  .cat_ad1 li{width:49%;margin:0;margin-bottom:2%;overflow:hidden;}
  .cat_ad1 li:nth-child(2n){float:right;}
  .cat_ad1 li>a>div{padding:5px;}
  .cat_ad1 li>a>div h3{font-size:14px;padding-top:0;line-height:28px;}
  .cat_ad1 li>a>div p{font-size:12px;}
  .cat_ad1 li>a>div span{margin-top:10px;}
  .cat_index1 .title{padding:5px;line-height:30px;}
  .cat_index1 ul{height:auto !important;}
  .cat_index1 ul:after{
    content:'';display:block;clear: both;
  }
  .cat_index1 .title h2{font-size:18px;}
  .cat_index1 .title span{vertical-align:0;}
  .cat_index1 li{width:49%;height:235px;margin:0;margin-bottom:2%;}
  .cat_index1 li:nth-child(2n){float:right;}
  .cat_index1 li .div1 img{max-width:100%;}
  .cat_index1 li .div2>div{margin:10px auto;;}
  .cat_index1 li .div2>h4{font-size:14px;}
  .cat_index1 li.last a{width:100%;height:45%}
  .cat_index1 li.last a h2{padding:10px 0;}
  .cat_index1 li.last ._more{display:flex;flex-direction: column;justify-content: center;}
  .cat_index1 li.last img.more{top:50%;transform: translateY(-50%);right:5%}
  .cat_index4 .margin0{width:100%;height:auto;}
  .cat_index4 .div1{height:auto;width:100%;float:none;}
  .cat_index4 .div3{padding:15px 5px;}
  .cat_index4 .div3 h3{margin:0;padding:10px 0;}
  .cat_index4 .div3 .p1{margin-top:10px !important;}

  /* 新闻列表 */
  .yh-contenter .yh-top-banner,.yh-contenter .yh-top-banner-img{height:auto;}
  .yh-contenter .yh-tabs-wrap{padding:15px 5px;}
  .yh-contenter .yh-tabs-wrap .yh-tabs{width:20%;margin:0;}
  .yh-contenter .yh-tabs-wrap .yh-tabs a{padding:0 10px;font-size:12px;}
  .yh-contenter .yh-news-item{padding:15px 5px;}
  .yh-contenter .yh-news-item-img-box{width:150px;height:100px}
  .yh-contenter .yh-news-item-right{width:calc(100% - 150px);padding-left:10px;}
  .yh-contenter .yh-news-item-right .yh-news-item-title a{font-size:14px;font-weight:bold;}
  .yh-contenter .yh-news-item-right .yh-news-item-description{font-size:12px;}
  .yh-contenter .yh-news-item-foot{display:none;}
  .yh-contenter .yh-cont-right{width:100%;}
  .yh-contenter .yh-news-class .yh-news-class-item-right{width:205px;}
  .news_details_body{border-left:none;border-right:none;}
  .new_right_lists>ul{padding:0 5px;}
  .new_right_lists{margin-bottom:0;}
  .news_relevant{display: none;}
  /* 案例中心 */
  #caseList{padding:5px;}
  .case_example{margin-top:20px !important}
  .case_example>ul>li,.example_img,.case_id,.case_id>p{width:100%;}
  .example_img>a>img{max-width:100%;}
  .case_example>ul>li{margin:0;border:none;margin-bottom:15px;}
  .example_li>h2>a{font-size:16px;}
  .example_li>h6{width:100%;padding:0 10px;}
  .example_pagination{padding:15px;}
  .pagination{margin:0;}
  .case_type_child{padding:5px;}
  .case_type_child>li{min-width:16%;width:auto;padding:0 5px;}
  .case_type>li,.case_type_child>li{font-size:12px;}
  /* 案例详情 */
  .public_header_img>img{width:100%;position: static;margin:0;height:auto;}
  .consult_case>h2,.consult_case,.all_link{display:none;}
  .id_introduce{padding:5px;width:100%;}
  .case_edit,.case_id{padding:5px;}
  .introduce_collocation,.collocation_desc,.case_edit,.case_edit>div{width:100%;}
  .public_header_img{display:none;}


}

@media screen and (max-width:992px) and (min-width:768px){
  body{padding-bottom:50px;width:100%;min-width:auto;padding-top:60px;}
  body,html{height:auto;}
  .width{width:100%;}
  .m_footer_nav{display:flex;align-items:center}
  .m_footer_nav a{flex:1;height:100%;text-align:center;padding-top:5px;;}
  .m_footer_nav li{height:100%;color:#fff;font-size:14px;}
  .m_footer_nav a + a{border-left:1px solid #fff;}
  .m_footer_nav img{width:20px;}
  /* 移动端头部 */
  .m_head{position:fixed;top:0;left:0;width:100%;height:60px;z-index:99;display:flex;background:#fff;padding:5px 15px;align-items:center;justify-content: space-between;}
  .m_head img{max-height:100%;}
  .m_head a{height:100%;}
  #menu img{width:35px;}
  .m_nav_list{display:block;position: fixed;top:0;right:-100%;width:60%;z-index:101;background:#e4434f;height:100%;padding-top:2%;transition: 0.5s;}
  .m_nav_mask{position: fixed;top:0;right:0;width:100%;height:100%;z-index:100;background:rgba(0,0,0,0.5);}
  .m_nav_list li{line-height:45px;border-bottom:1px solid #fff;}
  .m_nav_list li a{display:block;padding-left:25px;color:#fff;}
  /* #close{position: absolute;right:5%;top:2%;z-index:10;width:30px;display:block} */
  
  .ibox_head{font-size:18px;padding:5px;margin-bottom:5px;}
  .footer_content{width:100%;}
  .index_hrefs{margin:0;width:20%;padding:5px;}
  .index_hrefs>h4{margin-bottom:10px;}
  .footer_sale ul{padding-right:5px;}
  .public_footer_content{padding:10px 5px;}
  .ibox6_content{padding:0 5px}
  .header,.public_searchs,.public_log_index,.public_menus_carousel,.index_logins,.public_rows_menu,.public_carousel{display:none !important;}
  .website_info_content{width:100%;line-height:normal;text-align:center;padding:10px 0}
  .website_info_content div{float:none !important}

  /* 产品详情 */
  img{max-width:100%;}
  .publc_heade_body,.public_row_content,.pro_details_left,.pro_details_right,.pro_details_price,.details_introduce,.public_footer_content,.reveal-modal,.yh-contenter .yh-top-banner,.yh-contenter .yh-cont-left,.yh-contenter .yh-contenter-wrap,.case_content>div{width:100%;}
  /*.news_details_left{width:65%;padding-right:20px;}*/
  .news_details_right{width:35%;}
  .friend_link,.new_right_a{display: none;}
  .friend_company{float:none;width:100%;}
  .pro_details_price{padding:5px;}
  .pro_left_img_div{border:none;}
  .pro_left_img_div_a>img{max-width:100%;height:auto !important;}
  .pro_details_left>ul{display:none;}
  .pro_details_right>h2{font-size:16px;padding:5px;}
  .pro_details_right>h5{padding:15px 5px;}
  .pro_details_price>p{height:auto;}
  .details_btn2{margin:auto;float:none;}
  .details_rows{text-align:center;}
  .details_introduce{}
  .details_introduce>ul,.details_relevant>h4{border:none;}
  .details_introduce>ul>li{width:16.66%}
  .public_row{padding-top: 0;}
  .public_row2{padding-bottom:20px !important;}
  .details_relevant{width:100%;}
  .details_relevant>ul>li{width:49%;height:180px;margin-bottom:10px !important;}
  .details_relevant>ul{display: flex;flex-wrap:wrap;justify-content: space-between;}
  .details_relevant>ul>li>a{padding:5px;}
  .details_relevant_dl>dt>h1{font-size:16px;margin-top:0;}
  .details_relevant_dl>dt>h3{font-size:14px;}
  .details_relevant_dl>dt>h4{font-size:12px;height:auto;max-height:80px;min-height:55px;}
  .details_relevant_dl>dd>p>span{font-size:15px;}
  .details_relevant_dl>dd>p{margin-top:15px;}
  .details_relevant>ul{padding:5px;}
  .cat_ad1{padding:5px;display:flex;justify-content: space-between;}
  .cat_ad1 li{width:24.5%;margin:0;margin-bottom:2%;overflow:hidden;}
  .cat_ad1 li:nth-child(2n){float:right;}
  .cat_ad1 li>a>div{padding:5px;}
  .cat_ad1 li>a>div h3{font-size:16px;padding-top:0;line-height:28px;}
  .cat_ad1 li>a>div p{font-size:12px;}
  .cat_ad1 li>a>div span{margin-top:10px;}
  .cat_index1 .title{padding:5px;line-height:30px;}
  .cat_index1 ul{height:auto !important;}
  .cat_index1 ul:after{
    content:'';display:block;clear: both;
  }
  .cat_index1 .title h2{font-size:18px;}
  .cat_index1 .title span{vertical-align:0;}
  .cat_index1 ul{display:flex;flex-wrap:wrap;}
  .cat_index1 li{width:24.5%;height:235px;margin:0;margin-bottom:2%;margin-right:0.66%}
  .cat_index1 li:nth-child(4n){margin-right:0}
  .cat_index1 li .div1 img{max-width:100%;}
  .cat_index1 li .div2>div{margin:10px auto;height:165px}
  .cat_index1 li .div2>p{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
  .cat_index1 li .div2>h4{font-size:14px;}
  .cat_index1 li.last a{width:100%;height:45%}
  .cat_index1 li.last a h2{padding:10px 0;}
  .cat_index1 li.last ._more{display:flex;flex-direction: column;justify-content: center;}
  .cat_index1 li.last img.more{top:50%;transform: translateY(-50%);right:5%}
  .cat_index4 .margin0{width:100%;height:auto;display:none;}
  .cat_index4 .div1{height:auto;width:100%;float:none;}
  .cat_index4 .div3{padding:15px 5px;}
  .cat_index4 .div3 h3{margin:0;padding:10px 0;}
  .cat_index4 .div3 .p1{margin-top:10px !important;}

  /* 新闻列表 */
  .yh-contenter .yh-top-banner,.yh-contenter .yh-top-banner-img{height:auto;}
  .yh-contenter .yh-tabs-wrap{padding:15px 5px;}
  .yh-contenter .yh-tabs-wrap .yh-tabs{width:20%;margin:0;}
  .yh-contenter .yh-tabs-wrap .yh-tabs a{padding:0 10px;font-size:12px;}
  .yh-contenter .yh-news-item{padding:15px 5px;}
  .yh-contenter .yh-news-item-img-box{width:150px;height:100px}
  .yh-contenter .yh-news-item-right{width:calc(100% - 150px);padding-left:10px;}
  .yh-contenter .yh-news-item-right .yh-news-item-title a{font-size:14px;font-weight:bold;}
  .yh-contenter .yh-news-item-right .yh-news-item-description{font-size:12px;}
  .yh-contenter .yh-news-item-foot{display:none;}
  .yh-contenter .yh-cont-left{width:60%;padding-right:10px;}
  .yh-contenter .yh-cont-right{width:40%;}
  .yh-contenter .yh-news-class .yh-news-class-item-right{width:205px;}
  .news_details_body{border-left:none;border-right:none;}
  .new_right_lists>ul{padding:0 5px;}
  .new_right_lists{margin-bottom:0;}
  .news_relevant{display: none;}
  .new_right_texts2{width: calc(100% - 85px);}
  .yh-contenter .yh-news-class .yh-news-class-item-img{width:90px;}
  .yh-contenter .yh-news-class .yh-news-class-item-right{width:calc(100% - 90px);padding-left:10px;}
  /* 案例中心 */
  #caseList{padding:5px;}
  .case_example{margin-top:20px !important}
  .example_img,.case_id,.case_id>p{width:100%;}
  .example_img>a>img{max-width:100%;}
  .case_example>ul>li{margin:0;border:none;margin-bottom:15px;width:50%;padding:7.5px;}
  .example_li>h2>a{font-size:16px;}
  .example_li>h6{width:100%;padding:0 10px;}
  .example_pagination{padding:15px;}
  .pagination{margin:0;}
  .case_type_child{padding:5px;}
  .case_type_child>li{min-width:16%;width:auto;padding:0 5px;}
  .case_type>li,.case_type_child>li{font-size:14px;}
  /* 案例详情 */
  .public_header_img>img{width:100%;position: static;margin:0;height:auto;}
  .consult_case>h2,.consult_case,.all_link{display:none;}
  .id_introduce{padding:5px;width:100%;}
  .case_edit,.case_id{padding:5px;}
  .introduce_collocation,.collocation_desc,.case_edit,.case_edit>div{width:100%;}
  .public_header_img{display:none;}

  /*  */
  .details_relevant{display:none;}

}
.classify_list{padding-bottom: 2em;}
.classify_item{padding:15px;}
.classify_item h3{font-size:18px;padding-bottom:5px;border-bottom:1px solid #ddd;}
.classify_item a{font-size:14px;display:inline-block;line-height:30px;color:#999;padding:0 10px;}

.divder{height:10px;background:#eee}
